<?php
define('IN_PHPMPS', true);
require dirname(__FILE__) . '/include/common.php';

$helps = get_index_help('5','1,2,3');//首页帮助
$helps1 = get_index_help('5','7');//首页帮助
$coms  = get_index_com('4');//最新商家
$comstar  = get_index_com('4','2');//好评商家

$articles   = get_index_article('4','5');//文章
$news_num   = $db->getOne("select count(id) as num from {$table}article where typeid=4");
$news_num   = $news_num<=4 ? $news_num : '4';
$comments   = get_new_comment('4');//最新评论信息(商家)

$seo['title'] = $CFG['webname'].'_'.$CFG['diytitle'];
$seo['keywords'] = str_replace('@city@',$_COOKIE['cityname'], $CFG['keywords']);
$seo['description'] = str_replace('@city@',$_COOKIE['cityname'], $CFG['description']);

include template('index');
?>